.paragraph--type--contacts {

  @include size-xs {
    padding: 70px 0;
  }

  @include size-m {
    padding: 150px 0;
  }

  .field--name-field-title {
    @extend .h2-title;
  }

  .field--name-field-contact-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;

    > .field__item {
      @include size-xs {
        width: 100%;
        margin-bottom: 30px;
      }

      @include size-m {
        width: 25%;
      }
    }

    .paragraph--type--contacts-item {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;



      .field--name-field-img {
        width: 70px;
        height: 30px;
    }

      .field--name-field-contacts-item-title {
        @extend .h3-item-title;
        margin: 35px 0 25px;
        color: $color-grey;
        text-align: center;
      }

      .field--name-field-about {
        @extend .h3-item-title;
        color: $black;
        text-align: center;
      }
    }
  }
}
